### Method

# Vte Uuid to_string

#### Declaration [src]

    char*
    vte_uuid_to_string (
      const VteUuid* uuid,
      VteUuidFormat fmt,
      gsize* len
    )

#### Description

No description available.

#### Parameters

`fmt`

  Type: `VteUuidFormat`

  No description available.

`len`

  Type: `gsize*`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `char*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.